import { Stack } from "expo-router";

export default function Layout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="index" options={{ title: "Product Tags" }} />
      <Stack.Screen name="add" options={{ title: "Add Tag" }} />
      <Stack.Screen name="edit/index" options={{ title: "Edit Tag" }} />
    </Stack>
  );
}